package de.samdev.colorrunner.desktop;

import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;
import de.samdev.colorrunner.CRGame;

public class DesktopLauncher {
	public static void main (String[] arg) {
		LwjglApplicationConfiguration config = new LwjglApplicationConfiguration();

        config.title = "ColorRunner";
        config.width = 1000;
        config.height = 563;
        
        /*
         * For FPS Independence Testing 
         */
//        config.vSyncEnabled = false; // Setting to false disables vertical sync
//        config.foregroundFPS = 0; // Setting to 0 disables foreground fps throttling
//        config.backgroundFPS = 0; // Setting to 0 disables background fps throttling

        
		new LwjglApplication(new CRGame(), config);
	}
}
